/*
 Theme Name:   Cheshire Zoo Shop Theme
 Theme URI:    http://cheshirskyikram.com.ua
 Description:  Тема для інтернет магазину Крам Чеширських
 Author:       Kyrylo Che
 Author URI:   http://kfosoft.net
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  cheshirskyikram
*/
@font-face {
    font-family: chefont_interface;
    src: url('https://cheshirskyikram.com.ua/wp-content/themes/cheshirezoo/fonts/chefont_interface.woff') format('woff'),
    url('https://cheshirskyikram.com.ua/wp-content/themes/cheshirezoo/fonts/chefont_interface.ttf') format('truetype');
}

@font-face {
    font-family: chefont_regular;
    src: url('https://cheshirskyikram.com.ua/wp-content/themes/cheshirezoo/fonts/chefont_regular.woff') format('woff'),
    url('https://cheshirskyikram.com.ua/wp-content/themes/cheshirezoo/fonts/chefont_regular.ttf') format('truetype');
}

.site-search .widget_product_search form:before {
    top: 1em;
    cursor: pointer;
}

.woocommerce-product-details__short-description, #tab-description {
    font-family: chefont_regular, sans-serif;
}

#tab-description h2:first-of-type, .search-field {
    font-family: chefont_interface,Source Sans Pro,HelveticaNeue-Light,Helvetica Neue Light,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif;
}

.width-auto-force {
    width: auto !important;
}

body {
    font-family: chefont_interface,Source Sans Pro,HelveticaNeue-Light,Helvetica Neue Light,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif;
}

.site-header {
    margin-bottom: 0 !important;
}

#sidebar-before-footer a {
    text-decoration: none;
}

#sidebar-before-footer li {
    list-style: none;
}

#billing-cards {
    float: right;
}

#pwaforwp_loading_icon
{
    z-index: 9999 !important;
}

.page-numbers li {
    margin-top: 4px;
}

/* Menus */
footer a {
    text-decoration: none;
}

.site-footer a {
    text-decoration: none;
}

#menu-footer_4_menu .sub-menu li:first-child {
    content: '';
    margin-top: 15px;
}

#menu-header_menu .sub-menu a {
    width: 220px;
}

.widget_nav_menu ul li:before {
    content: "\f15c";
    display: none;
}

/* Products */
.product_item a.product_item_link {
    /*    min-height: 458px; */
}

ul.products {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

ul.products::after {
    content: none;
    flex: auto;
}

/*.wc-block-grid__products,*/
.site-main ul.products {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
    column-gap: 20px;
    margin-bottom: 40px;
}

.bapf_show_hide {
    color: #83CC83;
}

li.product-category {
    margin-bottom: 0 !important;
}

ul.products::before {
    content: none;
}

div.end-block {
    display: flex;
    column-gap: 200px;
    flex-wrap: wrap-reverse;
    justify-content: space-around;
}

.pr-img img {
    /* 	min-height: fit-content; */
    /* 	max-height: fit-content; */
}

@media all and (max-width: 505px) {
    .clickBuyButton {
        margin-top: 5px;
    }
}

@media (max-width: 767px)
{
    .bapf_hascolarr {
        font-size: 1.2em;
    }

    h1 {
        font-size: 1.2em;
    }

    h2 {
        font-size: 1.15em;
    }

    h3 {
        font-size: 1.1em;
    }

    h4 {
        font-size: 1em;
    }

    p {
        font-size: 0.9em;
    }

    .page-title, .product_title {
        font-size: 1.6em;
    }
    li.product {
        width: calc((100% / 2) - 20px);
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    li.product {
        font-size: small;
        margin-bottom: 10px !important;
    }
    ul.products {
        justify-content: space-between;
    }

    li.product img {
        width: auto;
        height: 140px;
    }

    div.pr-img {
        min-height: 158px;
        display: flex;
        flex-flow: column;
        justify-content: center;
    }
}

@media (min-width: 768px) {

    div.pr-img {
        /*         max-height: 260px; */
        min-height: 260px;
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-items: center;
    }

    li.product img {
        width: auto;
        height: 190px;
    }

    li.product .button {
        width: 150px;
    }

    .site-main ul.products.columns-3 li.product {
        width: calc((100% / 3) - 20px);
        margin: 0;
        float: none;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    ul.products {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .page-template-template-fullwidth-php .header-widget-region ul.products.columns-3 li.product, .page-template-template-fullwidth-php .site-main ul.products.columns-3 li.product, .page-template-template-homepage-php .header-widget-region ul.products.columns-3 li.product, .page-template-template-homepage-php .site-main ul.products.columns-3 li.product, .storefront-full-width-content .header-widget-region ul.products.columns-3 li.product, .storefront-full-width-content .site-main ul.products.columns-3 li.product {
        width: calc((100% / 3) - 20px);
        float: none;
        margin-right: 0;
    }
}